#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:28 JST 2000
prefPanel-server=\u30B5\u30FC\u30D0
enterUserName=\u30E6\u30FC\u30B6\u540D\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
enterValidEmail=\u6B63\u3057\u3044\u96FB\u5B50\u30E1\u30FC\u30EB\u30A2\u30C9\u30EC\u30B9\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
enterName=\u3042\u306A\u305F\u306E\u540D\u524D\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
prefPanel-advanced=\u62E1\u5F35
failedDeleteAccount=\u30A2\u30AB\u30A6\u30F3\u30C8\u306E\u524A\u9664\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002
prefPanel-smtp=\u9001\u4FE1(SMTP)\u30B5\u30FC\u30D0
confirmDeleteAccount=\u3053\u306E\u30A2\u30AB\u30A6\u30F3\u30C8\u3092\u672C\u5F53\u306B\u524A\u9664\u3057\u3066\u3088\u308D\u3057\u3044\u3067\u3059\u304B\uFF1F
enterValidEmailPrefix=\u6B63\u3057\u3044\u96FB\u5B50\u30E1\u30FC\u30EB\u30A2\u30C9\u30EC\u30B9\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
enterAccountName=\u30A2\u30AB\u30A6\u30F3\u30C8\u540D\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
enterValidHostname=\u6B63\u3057\u3044\u30B5\u30FC\u30D0\u540D\u3092\u5165\u529B\u3057\u3066\u304F\u3060\u3055\u3044\u3002
prefPanel-copies=\u8907\u88FD\u3068\u30D5\u30A9\u30EB\u30C0
failedDuplicateAccount=\u30A2\u30AB\u30A6\u30F3\u30C8\u306E\u8907\u88FD\u306B\u5931\u6557\u3057\u307E\u3057\u305F\u3002
